<taxonomy id="0" tooltip="taxonomy" text="중 3 수학 3-2">
  <item id="916" tooltip="chapter" text="대푯값과 산포도" code="1">
    <item id="917" tooltip="clause" text="대푯값과 산포도" code="11">
      <item id="918" tooltip="item" text="대푯값과 평균" code="111">
        <item id="1917" tooltip="dir" text="개념">
          <item id="1918" tooltip="dir" text="대푯값" code="1111">
            <item id="1919" tooltip="dir" text="중앙값" code="11111"/>
            <item id="1920" tooltip="dir" text="최빈값" code="11112"/>
            <item id="1921" tooltip="dir" text="평균" code="11113"/>
          </item>
          <item id="1922" tooltip="dir" text="평균 구하기" code="1112">
            <item id="1923" tooltip="dir" text="변량이 주어긴 경우" code="11121"/>
            <item id="1924" tooltip="dir" text="도수분포표가 주어진 경우" code="11122"/>
          </item>
        </item>
        <item id="4866" tooltip="dir" text="유형">
          <item id="4867" tooltip="dir" text="중앙값과 최빈값" code="1111">
            <item id="4868" tooltip="dir" text="중앙값과 최빈값 구하기" code="11111"/>
          </item>
          <item id="4869" tooltip="dir" text="평균" code="1112">
            <item id="4870" tooltip="dir" text="변화된 변량의 평균" code="11121"/>
            <item id="4871" tooltip="dir" text="평균이 주어졌을 때 변량 구하기" code="11122"/>
            <item id="4872" tooltip="dir" text="평균을 이용하여 도수 구하기" code="11123"/>
            <item id="4873" tooltip="dir" text="히스토그램을 이용하여 평균 구하기" code="11124"/>
          </item>
        </item>
      </item>
      <item id="926" tooltip="item" text="산포도와 표준편차" code="112">
        <item id="1925" tooltip="dir" text="개념">
          <item id="1926" tooltip="dir" text="편차의 뜻과 성질" code="1121">
            <item id="1927" tooltip="dir" text="편차의 뜻과 성질" code="11211"/>
          </item>
          <item id="1928" tooltip="dir" text="분산과 표준편차" code="1122">
            <item id="1929" tooltip="dir" text="분산과 표준편차 구하기" code="11221"/>
          </item>
          <item id="1930" tooltip="dir" text="도수분포표에서의 분산과 표준편차" code="1123">
            <item id="1931" tooltip="dir" text="히스토그램에서 분산·표준편차 구하기" code="11231"/>
            <item id="1932" tooltip="dir" text="도수분포표에서 분산·표준편차 구하기" code="11232"/>
          </item>
        </item>
        <item id="4874" tooltip="dir" text="유형">
          <item id="4875" tooltip="dir" text="편차의 뜻과 성질" code="1121">
            <item id="4876" tooltip="dir" text="표준편차의 직관적 비교" code="11211"/>
            <item id="4877" tooltip="dir" text="자료의 분석" code="11212"/>
          </item>
          <item id="4878" tooltip="dir" text="분산과 표준편차" code="1122">
            <item id="4879" tooltip="dir" text="분산과 표준편차 구하기" code="11221"/>
            <item id="4880" tooltip="dir" text="평균과 분산을 이용하여 식의 값 구하기" code="11222"/>
            <item id="4881" tooltip="dir" text="변화된 변량의 평균" code="11223"/>
            <item id="4882" tooltip="dir" text="변화된 변량의 표준편차" code="11224"/>
          </item>
          <item id="4883" tooltip="dir" text="도수분포표에서의 분산과 표준편차" code="1123">
            <item id="4884" tooltip="dir" text="히스토그램에서 분산·표준편차 구하기" code="11231"/>
            <item id="4885" tooltip="dir" text="도수분포표에서 분산·표준편차 구하기" code="11232"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="934" tooltip="chapter" text="피타고라스의 정리" code="2">
    <item id="935" tooltip="clause" text="피타고라스의 정리" code="21">
      <item id="936" tooltip="item" text="피타고라스의 정리" code="211">
        <item id="1933" tooltip="dir" text="개념">
          <item id="1934" tooltip="dir" text="피타고라스의 정리" code="2111">
            <item id="1935" tooltip="dir" text="피타고라스의 정리와 변의 길이 " code="21111"/>
          </item>
          <item id="1936" tooltip="dir" text="피타고라스의 정리의 증명" code="2112">
            <item id="1937" tooltip="dir" text="피타고라스의 정리의 증명(1) - 유클리드" code="21121"/>
            <item id="1938" tooltip="dir" text="피타고라스의 정리의 증명(2) - 피타고라스" code="21122"/>
            <item id="1939" tooltip="dir" text="피타고라스의 정리의 증명(3) - 바스카라" code="21123"/>
          </item>
          <item id="1940" tooltip="dir" text="피타고라스의 정리의 역" code="2113">
            <item id="1941" tooltip="dir" text="피타고라스의 정리의 역" code="21131"/>
            <item id="1942" tooltip="dir" text="직각삼각형이 되기 위한 조건 구하기" code="21132"/>
          </item>
        </item>
        <item id="4886" tooltip="dir" text="유형">
          <item id="4887" tooltip="dir" text="피타고라스의 정리" code="2111">
            <item id="4888" tooltip="dir" text="피타고라스의 정리로 변의 길이구하기" code="21111"/>
            <item id="4889" tooltip="dir" text="삼각형에서 피타고라스의 정리 이용하기" code="21112"/>
            <item id="4890" tooltip="dir" text="피타고라스의 정리를 연속적으로 이용하기" code="21113"/>
            <item id="4891" tooltip="dir" text="사각형에서 피타고라스의 정리 이용하기" code="21114"/>
          </item>
          <item id="4892" tooltip="dir" text="피타고라스의 정리의 증명" code="2112">
            <item id="4893" tooltip="dir" text="유클리드에 의한 피타고라스의 정리의 증명" code="21121"/>
            <item id="4894" tooltip="dir" text="피타고라스에 의한 피타고라스의 정리의 증명 " code="21122"/>
            <item id="4895" tooltip="dir" text="가필드에 의한 피타고라스의 정리의 증명" code="21123"/>
            <item id="4896" tooltip="dir" text="바스카라에 의한 피타고라스의 정리의 증명 " code="21124"/>
          </item>
          <item id="4897" tooltip="dir" text="피타고라스의 정리를 이용한 문제" code="2113">
            <item id="4898" tooltip="dir" text="종이 접기에서의 피타고라스의 정리 이용(1)" code="21131"/>
            <item id="4899" tooltip="dir" text="종이 접기에서의 피타고라스의 정리 이용(2)" code="21132"/>
            <item id="4900" tooltip="dir" text="종이 접기에서의 피타고라스의 정리 이용(3)" code="21133"/>
            <item id="4901" tooltip="dir" text="종이 접기에서의 피타고라스의 정리 이용(4)" code="21134"/>
          </item>
          <item id="4902" tooltip="dir" text="피타고라스의 정리의 역" code="2114">
            <item id="4903" tooltip="dir" text="직각삼각형 찾기" code="21141"/>
          </item>
        </item>
      </item>
      <item id="946" tooltip="item" text="피타고라스의 정리의 심화" code="212">
        <item id="1943" tooltip="dir" text="개념">
          <item id="1944" tooltip="dir" text="삼각형의 변과 각 사이의 관계" code="2121">
            <item id="1945" tooltip="dir" text="삼각형의 변의 길이에 대한 각의 크기 구하기" code="21211"/>
          </item>
          <item id="1946" tooltip="dir" text="피타고라스의 정리를 이용한 성질" code="2122">
            <item id="1947" tooltip="dir" text="직각삼각형의 닮음의 기본적 이해" code="21221"/>
            <item id="1948" tooltip="dir" text="두 대각선이 직교하는 사각형과 피타고라스의 정리" code="21222"/>
            <item id="1949" tooltip="dir" text="피타고라스의 정리를 이용한 직사각형의 성질 파악하기" code="21223"/>
            <item id="1950" tooltip="dir" text="직각삼각형의 각 변을 지름으로 하는 세 반원의 관계 파악하기" code="21224"/>
            <item id="1951" tooltip="dir" text="히포크라테스의 원의 넓이" code="21225"/>
          </item>
        </item>
        <item id="4904" tooltip="dir" text="유형">
          <item id="4905" tooltip="dir" text="삼각형의 변과 각 사이의 관계" code="2121">
            <item id="4906" tooltip="dir" text="조건에 따른 변의 길이의 변화에 대한 이해" code="21211"/>
            <item id="4907" tooltip="dir" text="변의 길이에 따른 삼각형의 종류 구하기" code="21212"/>
          </item>
          <item id="4908" tooltip="dir" text="피타고라스의 정리를 이용한 성질" code="2122">
            <item id="4909" tooltip="dir" text="직각삼각형의 닮음을 이용한 성질에 대한 이해" code="21221"/>
            <item id="4910" tooltip="dir" text="피타고라스의 정리를 이용한 직각삼각형의 성질에 대한 이해" code="21222"/>
            <item id="4911" tooltip="dir" text="두 대각선이 직교하는 사각형의 성질에 대한 이해" code="21223"/>
            <item id="4912" tooltip="dir" text="피타고라스의 정리를 이용한 직사각형의 성질에 대한 이해" code="21224"/>
            <item id="4913" tooltip="dir" text="직각삼각형의 세 반원 사이의 관계에 대한 이해" code="21225"/>
            <item id="4914" tooltip="dir" text="히포크라테스의 원의 넓이에 대한 이해" code="21226"/>
          </item>
        </item>
      </item>
    </item>
    <item id="955" tooltip="clause" text="피타고라스의 정리의 활용" code="22">
      <item id="956" tooltip="item" text="평면에서의 활용" code="221">
        <item id="1952" tooltip="dir" text="개념">
          <item id="1953" tooltip="dir" text="대각선의 길이" code="2211">
            <item id="1954" tooltip="dir" text="직사각형, 정사각형의 변의 길이 " code="22111"/>
            <item id="1955" tooltip="dir" text="직사각형 속의 직각삼각형 구하기" code="22112"/>
            <item id="1956" tooltip="dir" text="사다리꼴의 대각선의 길이 구하기" code="22113"/>
          </item>
          <item id="1957" tooltip="dir" text="삼각형의 높이와 넓이" code="2212">
            <item id="1958" tooltip="dir" text="정삼각형의 높이와 넓이" code="22121"/>
            <item id="1959" tooltip="dir" text="이등변삼각형의 높이와 넓이 " code="22122"/>
            <item id="1960" tooltip="dir" text="일반삼각형의 높이와 넓이 " code="22123"/>
          </item>
          <item id="1961" tooltip="dir" text="특수한 직각삼각형의 변이 길이 구하기" code="2213">
            <item id="1962" tooltip="dir" text="특수한 직각삼각형의 변의 길이와 피타고라스 정리" code="22131"/>
          </item>
          <item id="1963" tooltip="dir" text="좌표평면 위의 두 점 사이의 거리" code="2214">
            <item id="1964" tooltip="dir" text="좌표평면 위의 두 점 사이의 거리 구하기" code="22141"/>
            <item id="1965" tooltip="dir" text="세 점으로 만드는 삼각형의 종류와 넓이 구하기" code="22142"/>
          </item>
        </item>
        <item id="4915" tooltip="dir" text="유형">
          <item id="4916" tooltip="dir" text="대각선의 길이" code="2211">
            <item id="4917" tooltip="dir" text="직사각형의 대각선의 길이 구하기" code="22111"/>
            <item id="4918" tooltip="dir" text="정사각형의 대각선의 길이 구하기" code="22112"/>
            <item id="4919" tooltip="dir" text="직사각형의 꼭짓점에서 대각선에 그은 수선의 길이 구하기" code="22113"/>
          </item>
          <item id="4920" tooltip="dir" text="삼각형의 높이와 넓이" code="2212">
            <item id="4921" tooltip="dir" text="정삼각형의 높이와 넓이에 대한 이해" code="22121"/>
            <item id="4922" tooltip="dir" text="정삼각형의 높이와 넓이의 관계 활용하기" code="22122"/>
            <item id="4923" tooltip="dir" text="이등변삼각형의 높이와 넓이에 대한 이해" code="22123"/>
            <item id="4924" tooltip="dir" text="일반 삼각형의 높이와 넓이에 대한 이해" code="22124"/>
          </item>
          <item id="4925" tooltip="dir" text="특수한 직각삼각형의 세 변의 길이의 비" code="2213">
            <item id="4926" tooltip="dir" text="특수한 직각삼각형의 세 변의 길이의 비 익히기" code="22131"/>
            <item id="4927" tooltip="dir" text="특수한 직각삼각형의 세 변의 길이의 비 활용하기" code="22132"/>
          </item>
          <item id="4928" tooltip="dir" text="좌표평면 위의 두 점 사이의 거리" code="2214">
            <item id="4929" tooltip="dir" text="두 점 사이의 거리에 대한 이해" code="22141"/>
            <item id="4930" tooltip="dir" text="세 점의 좌표가 주어졌을 때 삼각형의 종류 " code="22142"/>
            <item id="4931" tooltip="dir" text="그래프에서의 두 점 사이의 거리 구하기" code="22143"/>
            <item id="4932" tooltip="dir" text="평면에서의 최단 거리에 대한 이해" code="22144"/>
          </item>
        </item>
      </item>
      <item id="970" tooltip="item" text="입체에서의 활용" code="222">
        <item id="1966" tooltip="dir" text="개념">
          <item id="1967" tooltip="dir" text="대각선의 길이" code="2221">
            <item id="1968" tooltip="dir" text="정육면체와 직육면체의 대각선의 길이 구하기" code="22211"/>
          </item>
          <item id="1969" tooltip="dir" text="정사면체의 높이와 부피" code="2222">
            <item id="1970" tooltip="dir" text="정사면체의 모서리의 길이 " code="22221"/>
          </item>
          <item id="1971" tooltip="dir" text="정사각뿔의 높이와 부피" code="2223">
            <item id="1972" tooltip="dir" text="정사각뿔의 높이와 부피 " code="22231"/>
          </item>
          <item id="1973" tooltip="dir" text="원뿔의 높이와 부피" code="2224">
            <item id="1974" tooltip="dir" text="전개도에서 원뿔의 높이, 부피 " code="22241"/>
          </item>
          <item id="1975" tooltip="dir" text="입체도형에서의 최단 거리" code="2225">
            <item id="1976" tooltip="dir" text="입체도형에서의 최단 거리와 피타고라스 정리" code="22251"/>
          </item>
        </item>
        <item id="4933" tooltip="dir" text="유형">
          <item id="4934" tooltip="dir" text="대각선의 길이" code="2221">
            <item id="4935" tooltip="dir" text="직육면체의 대각선의 길이에 대한 이해" code="22211"/>
            <item id="4936" tooltip="dir" text="정육면체의 대각선의 길이에 대한 " code="22212"/>
            <item id="4937" tooltip="dir" text="각기둥에서 길이 또는 넓이를 구하기 위한 피타고라스의 정리의 활용" code="22213"/>
          </item>
          <item id="4938" tooltip="dir" text="입체도형의 높이와 부피" code="2222">
            <item id="4939" tooltip="dir" text="정사각뿔의 높이와 부피에 대한 이해" code="22221"/>
            <item id="4940" tooltip="dir" text="정사면체의 높이와 부피에 대한 이해" code="22222"/>
            <item id="4941" tooltip="dir" text="원뿔의 높이와 부피에 대한 이해" code="22223"/>
            <item id="4942" tooltip="dir" text="원뿔의 전개도에 대한 이해" code="22224"/>
            <item id="4943" tooltip="dir" text="구에서 피타고라스의 정리 활용하기" code="22225"/>
          </item>
          <item id="4944" tooltip="dir" text="입체도형에서의 최단 거리" code="2223">
            <item id="4945" tooltip="dir" text="원기둥에서의 최단 거리 구하기" code="22231"/>
            <item id="4946" tooltip="dir" text="각기둥에서의 최단거리 구하기" code="22232"/>
            <item id="4947" tooltip="dir" text="뿔에서의 최단 거리 구하기" code="22233"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="981" tooltip="chapter" text="원의 성질" code="3">
    <item id="982" tooltip="clause" text="원과 직선" code="31">
      <item id="983" tooltip="item" text="현에 관한 성질" code="311">
        <item id="1977" tooltip="dir" text="개념">
          <item id="1978" tooltip="dir" text="현의 수직이등분선" code="3111">
            <item id="1979" tooltip="dir" text="현의 수직이등분선과 현의 길이 " code="31111"/>
            <item id="1980" tooltip="dir" text="보조선을 이용하여 원의 반지름의 길이 구하기" code="31112"/>
          </item>
          <item id="1981" tooltip="dir" text="현의 길이" code="3112">
            <item id="1982" tooltip="dir" text="현의 길이에 대한 이해" code="31121"/>
            <item id="1983" tooltip="dir" text="삼각형과 현의 길이의 이해" code="31122"/>
          </item>
        </item>
        <item id="4948" tooltip="dir" text="유형">
          <item id="4949" tooltip="dir" text="중심각의 크기와 현의 길이" code="3111">
            <item id="4950" tooltip="dir" text="중심각의 크기와 호, 현의 길이의 관계에 대한 이해" code="31111"/>
            <item id="4951" tooltip="dir" text="중심각의 크기에 대한 호의 길이의 관계에 대한 이해" code="31112"/>
          </item>
          <item id="4952" tooltip="dir" text="원의 중심과 현의 수직이등분선" code="3112">
            <item id="4953" tooltip="dir" text="원의 중심과 현의 수직이등분선의 관계(1)" code="31121"/>
            <item id="4954" tooltip="dir" text="원의 중심과 현의 수직이등분선의 관계(2)" code="31122"/>
          </item>
          <item id="4955" tooltip="dir" text="현의 길이" code="3113">
            <item id="4956" tooltip="dir" text="현의 길이에 대한 이해(1)" code="31131"/>
            <item id="4957" tooltip="dir" text="현의 길이에 대한 이해(2)" code="31132"/>
          </item>
        </item>
      </item>
      <item id="990" tooltip="item" text="접선에 관한 성질" code="312">
        <item id="1984" tooltip="dir" text="개념">
          <item id="1985" tooltip="dir" text="원의 접선과 반지름" code="3121">
            <item id="1986" tooltip="dir" text="(원의 접선)⊥(반지름)" code="31211"/>
          </item>
          <item id="1987" tooltip="dir" text="원의 접선의 길이" code="3122">
            <item id="1988" tooltip="dir" text="원의 접섭의 길이(1) - 원의 접선과 반지름의 관계" code="31221"/>
            <item id="1989" tooltip="dir" text="원의 접선의 길이(2) - 직각삼각형 찾기" code="31222"/>
          </item>
          <item id="1990" tooltip="dir" text="삼각형의 내접원" code="3123">
            <item id="1991" tooltip="dir" text="일반삼각형의 내접원에 대한 이해" code="31231"/>
            <item id="1992" tooltip="dir" text="직각삼각형의 내접원에 대한 이해" code="31232"/>
          </item>
          <item id="1993" tooltip="dir" text="외접사각형" code="3124">
            <item id="1994" tooltip="dir" text="외접사각형의 성질에 대한 이해" code="31241"/>
          </item>
        </item>
        <item id="4958" tooltip="dir" text="유형">
          <item id="4959" tooltip="dir" text="원의 접선의 길이" code="3121">
            <item id="4960" tooltip="dir" text="원의 접선의 성질과 각의 크기의 관계에 대한 이해" code="31211"/>
            <item id="4961" tooltip="dir" text="원의 접선의 성질에 대한 이해(1)" code="31212"/>
            <item id="4962" tooltip="dir" text="원의 접선의 성질에 대한 이해(2)" code="31213"/>
            <item id="4963" tooltip="dir" text="원의 접선의 성질 활용하기" code="31214"/>
            <item id="4964" tooltip="dir" text="반원에서의 접선의 성질에 대한 이해" code="31215"/>
            <item id="4965" tooltip="dir" text="동심원과 원의 접선의 성질에 대한 이해" code="31216"/>
          </item>
          <item id="4966" tooltip="dir" text="삼각형의 내접원" code="3122">
            <item id="4967" tooltip="dir" text="삼각형의 내접원에 대한 이해" code="31221"/>
            <item id="4968" tooltip="dir" text="직각삼각형의 내접원에 대한 이해" code="31222"/>
          </item>
          <item id="4969" tooltip="dir" text="외접사각형의 성질" code="3123">
            <item id="4970" tooltip="dir" text="외접사각형의 성질에 대한 이해(1)" code="31231"/>
            <item id="4971" tooltip="dir" text="외접사각형의 성질에 대한 이해(2)" code="31232"/>
            <item id="4972" tooltip="dir" text="접하는 원의 활용에 대한 이해" code="31233"/>
          </item>
        </item>
      </item>
    </item>
    <item id="1001" tooltip="clause" text="원주각" code="32">
      <item id="1002" tooltip="item" text="원주각" code="321">
        <item id="1995" tooltip="dir" text="개념">
          <item id="1996" tooltip="dir" text="원주각과 중심각의 관계" code="3211">
            <item id="1997" tooltip="dir" text="원주각과 중심각의 관계에 대한 이해" code="32111"/>
          </item>
          <item id="1998" tooltip="dir" text="원주각의 성질" code="3212">
            <item id="1999" tooltip="dir" text="원주각의 성질에 대한 이해" code="32121"/>
          </item>
          <item id="2000" tooltip="dir" text="원주각과 호의 길이" code="3213">
            <item id="2001" tooltip="dir" text="원주각과 호의 길이의 관게" code="32131"/>
          </item>
          <item id="2002" tooltip="dir" text="네 점이 한 원 위에 있을 조건 - 원주각" code="3214">
            <item id="2003" tooltip="dir" text="한 원 위에 있는 네 점과 각의 크기의 관계" code="32141"/>
          </item>
        </item>
        <item id="4973" tooltip="dir" text="유형">
          <item id="4974" tooltip="dir" text="원주각과 중심각의 크기" code="3211">
            <item id="4975" tooltip="dir" text="원주각과 중심각의 크기의 관계" code="32111"/>
          </item>
          <item id="4976" tooltip="dir" text="원주각의 성질" code="3212">
            <item id="4977" tooltip="dir" text="원주각의 성질에 대한 이해(1)" code="32121"/>
            <item id="4978" tooltip="dir" text="원주각의 성질에 대한 이해(2)" code="32122"/>
          </item>
          <item id="4979" tooltip="dir" text="원주각의 크기와 호의 길이" code="3213">
            <item id="4980" tooltip="dir" text="원주각의 크기와 호의 길이의 관계(1)" code="32131"/>
            <item id="4981" tooltip="dir" text="원주각의 크기와 호의 길이의 관계(2)" code="32132"/>
            <item id="4982" tooltip="dir" text="원주각의 크기와 호의 길이의 관계(3)" code="32133"/>
          </item>
          <item id="4983" tooltip="dir" text="네 접이 한 원 위에 있을 조건 - 원주각" code="3214">
            <item id="4984" tooltip="dir" text="네 점이 한 원 위에 있을 조건에 대한 이해" code="32141"/>
          </item>
        </item>
      </item>
      <item id="1011" tooltip="item" text="원과 사각형" code="322">
        <item id="2004" tooltip="dir" text="개념">
          <item id="2005" tooltip="dir" text="원에 내접하는 사각형" code="3221">
            <item id="2006" tooltip="dir" text="내접사각형의 성질에 대한 이해" code="32211"/>
          </item>
          <item id="2007" tooltip="dir" text="사각형이 원에 내접하기 위한 조건" code="3222">
            <item id="2008" tooltip="dir" text="내접사각형이 될 조건에 대한 이해" code="32221"/>
            <item id="2009" tooltip="dir" text="내접사각형의 응용" code="32222"/>
          </item>
        </item>
        <item id="4985" tooltip="dir" text="유형">
          <item id="4986" tooltip="dir" text="원에 내접하는 사각형의 성질" code="3221">
            <item id="4987" tooltip="dir" text="원에 내접하는 사각형의 성질에 대한 이해(1)" code="32211"/>
            <item id="4988" tooltip="dir" text="원에 내접하는 사각형의 성질에 대한 이해(2)" code="32212"/>
            <item id="4989" tooltip="dir" text="원에 내접하는 사각형+외각의 성질에 대한 이해" code="32213"/>
            <item id="4990" tooltip="dir" text="원에 내접하는 다각형에서의 각의 크기" code="32214"/>
            <item id="4991" tooltip="dir" text="두 원에서 내접하는 사각형의 성질을 활용한 각의 크기 구하기" code="32215"/>
          </item>
          <item id="4992" tooltip="dir" text="사각형이 원에 내접하기 위한 조건" code="3222">
            <item id="4993" tooltip="dir" text="사각형이 원에 내접하기 위한 조건에 대한 이해" code="32221"/>
          </item>
        </item>
      </item>
      <item id="1017" tooltip="item" text="접선과 현이 이루는 각" code="323">
        <item id="2010" tooltip="dir" text="개념">
          <item id="2011" tooltip="dir" text="접선과 현이 이루는 각" code="3231">
            <item id="2012" tooltip="dir" text="접선과 현이 이루는 각" code="32311"/>
          </item>
          <item id="2013" tooltip="dir" text="두 원에서 접선과 현이 이루는 각" code="3232">
            <item id="2014" tooltip="dir" text="두 원에서 접선과 현이 이루는 각의 크기" code="32321"/>
          </item>
        </item>
        <item id="4994" tooltip="dir" text="유형">
          <item id="4995" tooltip="dir" text="접선과 현이 이루는 각" code="3231">
            <item id="4996" tooltip="dir" text="접선과 현이 이루는 각의 관계" code="32311"/>
            <item id="4997" tooltip="dir" text="접선과 현이 이루는 각의 관계를 활용한 각의 크기(1)" code="32312"/>
            <item id="4998" tooltip="dir" text="접선과 현이 이루는 각의 관계를 활용한 각의 크기(2)" code="32313"/>
          </item>
          <item id="4999" tooltip="dir" text="두 원에서 접선과 현이 이루는 각" code="3232">
            <item id="5000" tooltip="dir" text="두 원에서 접선과 현이 이루는 각의 관계" code="32321"/>
          </item>
        </item>
      </item>
    </item>
    <item id="1022" tooltip="clause" text="원과 비례" code="33">
      <item id="1023" tooltip="item" text="원과 비례" code="331">
        <item id="2015" tooltip="dir" text="개념">
          <item id="2016" tooltip="dir" text="원과 비례" code="3311">
            <item id="2017" tooltip="dir" text="원과 비례에 대한 이해" code="33111"/>
          </item>
          <item id="2018" tooltip="dir" text="원과 비례의 응용" code="3312">
            <item id="2019" tooltip="dir" text="원의 지름과 현의 비례관계" code="33121"/>
          </item>
          <item id="2020" tooltip="dir" text="네 점이 한 원 위에 있을 조건 - 원과 비례" code="3313">
            <item id="2021" tooltip="dir" text="네 점이 한 원 위에 있을 조건에 대한 이해" code="33131"/>
          </item>
          <item id="2022" tooltip="dir" text="두 원이 공통인 현을 가질 때의 원과 비례" code="3314">
            <item id="2023" tooltip="dir" text="공통인 현을 가질 때의 원과 비례" code="33141"/>
          </item>
        </item>
        <item id="5001" tooltip="dir" text="유형">
          <item id="5002" tooltip="dir" text="원에서의 비례 관계" code="3311">
            <item id="5003" tooltip="dir" text="원에서의 비례 관계 파악하기" code="33111"/>
          </item>
          <item id="5004" tooltip="dir" text="원과 비례의 응용" code="3312">
            <item id="5005" tooltip="dir" text="점 P가 내부에 있는 경우의 원에서의 비례 관계의 응용 (1)" code="33121"/>
            <item id="5006" tooltip="dir" text="점 P가 내부에 있는 경우의 원에서의 비례 관계의 응용 (2)" code="33122"/>
            <item id="5007" tooltip="dir" text="점 P가 외부에 있는 경우의 원에서의 비례 관계의 응용 " code="33123"/>
          </item>
          <item id="5008" tooltip="dir" text="두 원에서의 비례 관계" code="3313">
            <item id="5009" tooltip="dir" text="두 원에서의 비례 관계 파악하기" code="33131"/>
          </item>
          <item id="5010" tooltip="dir" text="네 점이 한 원 위에 있을 조건 - 원과 비례" code="3314">
            <item id="5011" tooltip="dir" text="네 점이 한 원 위에 있을 조건에 대한 이해" code="33141"/>
          </item>
        </item>
      </item>
      <item id="1032" tooltip="item" text="할선과 접선" code="332">
        <item id="2024" tooltip="dir" text="개념">
          <item id="2025" tooltip="dir" text="할선과 접선의 관계" code="3321">
            <item id="2026" tooltip="dir" text="할선과 접선의 관계에 대한 이해" code="33211"/>
          </item>
          <item id="2027" tooltip="dir" text="두 원에서 할선과 접선의 관계" code="3322">
            <item id="2028" tooltip="dir" text="두 원에서 할선과 접선의 관계에 대한 이해" code="33221"/>
          </item>
        </item>
        <item id="5012" tooltip="dir" text="유형">
          <item id="5013" tooltip="dir" text="원의 할선과 접선 사이의 관계" code="3321">
            <item id="5014" tooltip="dir" text="원의 중심을 지나지 않는 할선과 접선 사이의 관계" code="33211"/>
            <item id="5015" tooltip="dir" text="원의 중심을 지나는 할선과 접선 사이의 관계" code="33212"/>
            <item id="5016" tooltip="dir" text="원의 접선이 되기 위한 조건에 대한 이해" code="33213"/>
          </item>
          <item id="5017" tooltip="dir" text="두 원의 할선과 접선 사이의 관계" code="3322">
            <item id="5018" tooltip="dir" text="두 원이 두 점에서 만나는 경우의 할선과 접선 사이의 관계" code="33221"/>
            <item id="5019" tooltip="dir" text="두 원이 한 점에서 만나는 경우의 할선과 접선 사이의 관계" code="33222"/>
          </item>
          <item id="5020" tooltip="dir" text="할선과 접선의 응용" code="3323">
            <item id="5021" tooltip="dir" text="각의 이등분선의 성질을 이용한 할선과 접선의 응용" code="33231"/>
            <item id="5022" tooltip="dir" text="이등변삼각형의 성질을 이용한 할선과 접선의 응용 " code="33232"/>
            <item id="5023" tooltip="dir" text="외접원과 지름의 길이를 이용한 할선과 접선의 응용 " code="33233"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="1037" tooltip="chapter" text="삼각비" code="4">
    <item id="1038" tooltip="clause" text="삼각비" code="41">
      <item id="1039" tooltip="item" text="삼각비" code="411">
        <item id="2029" tooltip="dir" text="개념">
          <item id="2030" tooltip="dir" text="삼각비의 뜻과 값" code="4111">
            <item id="2031" tooltip="dir" text="삼각비의 값 구하기" code="41111"/>
            <item id="2032" tooltip="dir" text="직각삼각형 속의 닮음을 이용한 삼각비 구하기" code="41112"/>
          </item>
          <item id="2033" tooltip="dir" text="특수각의 삼각비" code="4112">
            <item id="2034" tooltip="dir" text="특수각의 삼각비의 계산" code="41121"/>
            <item id="2035" tooltip="dir" text="특수각의 삼각비 구하기" code="41122"/>
          </item>
          <item id="2036" tooltip="dir" text="예각의 삼각비" code="4113">
            <item id="2037" tooltip="dir" text="예각의 삼각비 구하기" code="41131"/>
          </item>
          <item id="2038" tooltip="dir" text="0°, 90°의 삼각비" code="4114">
            <item id="2039" tooltip="dir" text="0°, 90°의 삼각비의 값 구하기" code="41141"/>
          </item>
        </item>
        <item id="5024" tooltip="dir" text="유형">
          <item id="5025" tooltip="dir" text="삼각비의 값" code="4111">
            <item id="5026" tooltip="dir" text="삼각비의 값 익히기" code="41111"/>
            <item id="5027" tooltip="dir" text="삼각비와 삼각형의 변의 길이의 관계에 대한 이해" code="41112"/>
            <item id="5028" tooltip="dir" text="한 삼각비의 값을 아는 경우의 다른 삼각비의 값 " code="41113"/>
            <item id="5029" tooltip="dir" text="직선의 방정식과 삼각비의 관계에 대한 이해" code="41114"/>
            <item id="5030" tooltip="dir" text="직각삼각형의 닮음과 삼각비의 관계에 대한 이해" code="41115"/>
            <item id="5031" tooltip="dir" text="입체도형과 삼각비의 관계에 대한 이해" code="41116"/>
            <item id="5032" tooltip="dir" text="원에서 삼각비 활용하기" code="41117"/>
          </item>
          <item id="5033" tooltip="dir" text="특수한 각의 삼각비의 값" code="4112">
            <item id="5034" tooltip="dir" text="특수한 각의 삼각비의 값 익히기" code="41121"/>
            <item id="5035" tooltip="dir" text="삼각비와 각의 크기의 관계에 대한 이해" code="41122"/>
            <item id="5036" tooltip="dir" text="특수한 각의 삼각비와 변의 길이에 대한 이해" code="41123"/>
            <item id="5037" tooltip="dir" text="직선의 기울기와 삼각비의 관계" code="41124"/>
            <item id="5038" tooltip="dir" text="특수한 각의 삼각비와 원의 성질의 관계" code="41125"/>
          </item>
          <item id="5039" tooltip="dir" text="예각의 삼각비의 값" code="4113">
            <item id="5040" tooltip="dir" text="사분원을 이용하여 구한 삼각비의 값에 대한 이해" code="41131"/>
          </item>
          <item id="5041" tooltip="dir" text="0°, 90°의 삼각비의 값" code="4114">
            <item id="5042" tooltip="dir" text="0°, 90°의 삼각비의 값 익히기" code="41141"/>
            <item id="5043" tooltip="dir" text="삼각비의 값의 크기 비교" code="41142"/>
            <item id="5044" tooltip="dir" text="삼각비의 값의 크기를 이용한 식의 계산" code="41143"/>
          </item>
          <item id="5045" tooltip="dir" text="삼각비의 표" code="4115">
            <item id="5046" tooltip="dir" text="삼각비의 값, 각의 크기 구하기-삼각비의 표 이용" code="41151"/>
            <item id="5047" tooltip="dir" text="변의 길이 구하기-삼각비의 표 이용" code="41152"/>
          </item>
        </item>
      </item>
    </item>
    <item id="1050" tooltip="clause" text="삼각비의 활용" code="42">
      <item id="1051" tooltip="item" text="길이 구하기" code="421">
        <item id="2040" tooltip="dir" text="개념">
          <item id="2041" tooltip="dir" text="직각삼각형의 변의 길이" code="4211">
            <item id="2042" tooltip="dir" text="직각삼각형의 변이 길이 구하기" code="42111"/>
          </item>
          <item id="2043" tooltip="dir" text="일반삼각형의 변의 길이" code="4212">
            <item id="2044" tooltip="dir" text="일반삼각형의 변의 길이 구하기" code="42121"/>
          </item>
          <item id="2045" tooltip="dir" text="삼각형의 높이" code="4213">
            <item id="2046" tooltip="dir" text="삼각형의 높이 구하기" code="42131"/>
          </item>
        </item>
        <item id="5048" tooltip="dir" text="유형">
          <item id="5049" tooltip="dir" text="직각삼각형의 변의 길이" code="4211">
            <item id="5050" tooltip="dir" text="직각삼각형의 변의 길이 구하기" code="42111"/>
            <item id="5051" tooltip="dir" text="입체도형에서 직각삼각형의 변의 길이 활용하기" code="42112"/>
            <item id="5052" tooltip="dir" text="실생활에서 직각삼각형의 변의 길이 활용하기" code="42113"/>
          </item>
          <item id="5053" tooltip="dir" text="일반 삼각형의 변의 길이" code="4212">
            <item id="5054" tooltip="dir" text="일반 삼각형의 변의 길이 구하기(1)" code="42121"/>
            <item id="5055" tooltip="dir" text="일반 삼각형의 변의 길이 구하기(2)" code="42122"/>
          </item>
          <item id="5056" tooltip="dir" text="삼각형의 높이" code="4213">
            <item id="5057" tooltip="dir" text="예각삼각형의 높이에 대한 이해" code="42131"/>
            <item id="5058" tooltip="dir" text="둔각삼각형의 높이에 대한 이해" code="42132"/>
          </item>
        </item>
      </item>
      <item id="1058" tooltip="item" text="넓이 구하기" code="422">
        <item id="2047" tooltip="dir" text="개념">
          <item id="2048" tooltip="dir" text="삼각형의 넓이" code="4221">
            <item id="2049" tooltip="dir" text="삼각형의 넓이 구하기" code="42211"/>
          </item>
          <item id="2050" tooltip="dir" text="사각형의 넓이" code="4222">
            <item id="2051" tooltip="dir" text="사각형의 넓이 구하기" code="42221"/>
          </item>
        </item>
        <item id="5059" tooltip="dir" text="유형">
          <item id="5060" tooltip="dir" text="삼각형의 넓이" code="4221">
            <item id="5061" tooltip="dir" text="예각삼각형의 넓이에 대한 이해" code="42211"/>
            <item id="5062" tooltip="dir" text="둔각삼각형의 넓이에 대한 이해" code="42212"/>
            <item id="5063" tooltip="dir" text="다각형의 넓이에 대한 이해" code="42213"/>
          </item>
          <item id="5064" tooltip="dir" text="사각형의 넓이" code="4222">
            <item id="5065" tooltip="dir" text="평행사변형의 넓이에 대한 이해" code="42221"/>
            <item id="5066" tooltip="dir" text="사각형의 넓이에 대한 이해" code="42222"/>
            <item id="5067" tooltip="dir" text="원의 성질의 활용하여 넓이 구하기" code="42223"/>
          </item>
        </item>
      </item>
    </item>
  </item>
</taxonomy>